Translations:Hacking:Building/27/en

From Seamly2D
Jump to navigation Jump to search

Windows[edit source]

Requirements for version 0.4.x and early[edit source]

Install NSIS from the download page.

Requirements for version 0.5.x and later[edit source]

Install Inno Setup 5 unicode from the download page.

Code signing[edit source]

Note. This option is available only for Inno Setup.